package com.snapchat.kit.sdk.core.config;

import X.8qo;
import X.C0907PTs;
import X.IUu;
import com.bytedance.covode.number.Covode;

public interface ConfigClient {
    static {
        Covode.recordClassIndex(47393);
    }

    @IUu(LIZ = "/v1/config")
    C0907PTs<d<b>> fetchConfig(@8qo a aVar);
}
